.#{$prefix}-c-burgerToggle {
  display: flex;
  width: 35px;
  height: 35px;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  cursor: pointer;

  .#{$prefix}-u-theme--dark & {
    background-color: $palette--pickled-bluewood;
  }

  .#{$prefix}-u-theme--light & {
    background-color: $palette--mischka;
  }
}
